Subject: [PATCH 2/3] ARM: PRIMA2: make mach-prima2 common for all SiRF series SoC

From: [email-masked] (Arnd Bergmann)
Date: Tue, 21 Aug 2012 07:55:26 +0000

On Tuesday 21 August 2012, Barry Song wrote:
> >
> >> +if ARCH_SIRF
> >> +
> >> +choice
> >> +       prompt "Qualcomm SiRF SoC Type"
> >> +       default ARCH_PRIMA2
> >
> > I'm curious about this: I did read that Samsung acquired CSR, and
> > you list the chips as Qualcomm. What's the story here?
> 
> BTW, i just want to clarify Samsung  acquired the mobile business of
> CSR, not including our primaII or other SoCs.

Ah, I had not realized that. Thanks for the clarification.

	Arnd